html,body{
    height: 100%;

}
body{
    font-family: "Plus Jakarta Sans", sans-serif !important;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}
main{
    flex:1;
}
/* Navbar */
.navbar{
    height: 5rem;
    background-color: white;
}

.fa-compass{
    color: #fe424d;
    font-size: 2rem;
}
.nav-link{
    color: #222222 !important;
}

/* Footer */
.margin{
    margin-bottom: 0;
}
.f-info-links a{
    text-decoration: none;
     color: #222222;
}
.f-info-links a:hover{
    text-decoration: underline;
}
.f-infi-social,.f-info-links,.f-info-brand{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;

}
.f-infi-social i{
    font-size: 1.2rem;
    margin-right: 1rem;
}
.f-info{
    text-align: center;
    height: 8rem;
    background-color: #ebebeb;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-evenly;
}
.listing-card{
    border: none !important;
    margin-bottom: 2rem;
}
.card-img-top{
     border-radius: 1rem !important;
     width: 100% !important;
     object-fit: cover !important;
}
.card-body{
    padding: 0 !important;
}
.cart-text p{
font-weight: 400 !important;
}
.listing-link{
    text-decoration: none !important;
}

/* Card */
.card-img-overlay{
    opacity: 0;
}
.card-img-overlay:hover{
    opacity: 0.2;
    background-color: white;
}

/* New page */
.add-btn{
    background-color: #fe424d !important;
    border: none !important;
}

/* Edit pahe */
.edit-btn{
     background-color: #fe424d !important;
    border: none !important;
}

/* Show page */
.show-img{
    height: 30vh;
}
.btns{
    display: flex;
    margin-left: 18%;
}

/* MAPs */

#map{
        width: 50vw;
        height: 400px;
        margin-bottom: 20px;
}